[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_apptools' (#crwlib)

# ShrinkCommandRelativeHomeDir

## Declaration

Source position: _crw_apptools.pas line 197

`function ShrinkCommandRelativeHomeDir(`
`const cmd: LongString;`
`Mode: Integer = 0;`
`HomeDir: LongString = '';`
`EnvVarDir: LongString = '';`
`Threshold: Integer = 230`
`):LongString;`